.main{
  width:1200px;
  margin:0 auto; 
}
.page-banner{ 
  margin-top:120px; 
  display: flex;
  justify-content: space-between;
  padding-bottom:34px;
}
.banner-left{
  margin-top:72px; 
  width: 600px;
}
.banner-left-title{
  font-weight: 600;
  color: #222222;
  line-height: 48px;
  font-size: 32px;
  margin:0;
  text-align: left; 
}
.banner-left-desc{ 
  color: #555;
  line-height: 33px;
  font-size: 24px;
  padding-top:16px;
  margin:0;
  text-align: left;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.banner-left-info{
  margin-top:24px;
  width: 156px;
  height: 48px;
  background: linear-gradient(270deg, #165BFE 0%, #2E7AFF 100%);
  box-shadow: 0px 6px 16px 0px rgba(26, 99, 255, 0.2);
  border-radius: 24px; 
  color:#fff;
  font-weight: 500;
  font-size: 18px;
  line-height: 48px;
  text-align: center;
  display: block;
  text-decoration: none;
  cursor: pointer;
}
.banner-left-info:hover{
  color:#fff;
  opacity: 0.8;
  text-decoration: none;
}
.banner-right{
  width: 576px;
  height: 360px;
  border-radius: 8px; 
  box-shadow: 0px 6px 16px 0px rgba(0, 67, 210, 0.2);
}
.page-main{
 padding-bottom:50px;
}
.page-item{
  display: flex;
  margin-top:32px;
  cursor: pointer;
}
.item-left{
  width: 240px;
  height: 150px; 
  object-fit:cover;
  border-radius: 4px;
}
.item-right{
  margin-left:24px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 930px;
}
.item-right-tit{
  font-weight: 500;
  color: #000000;
  line-height: 32px; 
  font-size: 22px;
  margin:0;
  text-align: left;
  padding-bottom:10px;
}
.item-right-desc{ 
  color: #888;
  line-height: 22px; 
  font-size: 14px;
  margin:0;
  text-align: left;
  text-overflow: -o-ellipsis-lastline;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
}
.item-right-btm{
  display: flex;
  justify-content: space-between;
}
.item-right-lable{
  display: flex; 
}
.item-right-lable p{
  margin:0 12px 0 0;
  padding:0 8px;
  height: 24px;
  background: #EAEFFC;
  border-radius: 4px;
  color: #2B60DD;
  line-height: 20px;
  font-size: 12px;
  text-align: center;
  line-height: 24px;
  cursor: pointer;
}
.item-right-time{
  color: #888888;
  line-height: 22px;
  font-size: 14px;
  margin:0;
}
.page-to-more{
  width: 120px;
  height: 32px;
  background: #FFFFFF;
  border-radius: 4px;
  border: 1px solid #2B60DD;
  color: #2B60DD;
  line-height: 20px;
  text-align: center;
  line-height: 32px;
  margin:0 auto  62px;
  cursor: pointer;
  display: none;
}
.label-info-main{
  width: 1200px;
  margin:120px auto 0;
  border-bottom:1px solid #E8E9ED;
}
.label-info-name{
  font-weight: 500;
  color: #000;
  line-height: 45px; 
  font-size: 32px;
  margin:0;
  text-align: left;
}
.label-info-router{
 padding-top:8px;
 display: flex;
 padding-bottom:33px;
 align-items: center;
}
.label-info-router span{
  font-weight: 400;
  color: #999999;
  line-height: 22px; 
  font-size: 14px;
  cursor: pointer;
}
.label-info-router span:last-child{
  color:#555 
}
.label-info-router span:hover{
  color:#2B60DD
}
.label-info-router .next-icon{
  width: 16px;
  height: 16px;
  margin:0 6px;
}
 